PT BIA - Bug #2245

[Budget Report] Budget result draft monthly
06/14/2023 03:22 PM - Johanes Christian Kurni

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Mohon bantuannya untuk mengecek report ini.
Server Errorin /" Application.
Budget Result Draft Quarterly

Budget Result Draft Yearly Runtime Error

Budget & Actual Comparison Description: An application error occurred on the server. The current custom error settings for this application prevent the details of the application error from being viewed remotely (for security
reasons). It could, however, be viewed by browsers running on the local server machine
MPP

Details: To enable the details of this specific error message to be viewable on remole machines, please create a <customEmors= tag within a "web.config” configuration file located in the root directory of
the current web application. This <customErrors= tag should then have its "mode” aftribute set to "Off".

I Compensation

B Darfrrmancs Mananamant

<!-- Webh.Config Confisuration File --

Port: http://hris-bia-dev.minovais.com:11137/

Menu: HR > Budgeting > Budget Report > Budget result draft monthly
Server: 45.251.75.66

DB: MinovaES_BIA Dev

Terima Kasih

History

#1 - 06/15/2023 10:01 AM - shofwan shiddiq
- File clipboard-202306151000-elcve.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
MPP Total 0.00 0.00 81,320,000.00 81,320,000.00 81,320,000.00
Dear Johanes, bug sudah di fixed. silahkan di testing.... Terima Kasih.

#2 - 06/15/2023 05:02 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
Files
03/14/2025 22


http://www.tcpdf.org

